@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F3F3F3;
}

.buscador {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	text-decoration:none;
	
	}

.texto_marron {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9A4830;
}
.buscar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
	text-decoration:none;
	
	}


a.buscador:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	text-decoration:none;
	text-decoration:underline;
}

.Cabecera {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:normal;
	color: #4a2028;
	background-color: #e5e2db;
	text-decoration:none;
	
}
.cabeceram{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style:normal;
	text-decoration:none;
	color:#937e83;
	font-weight:bold;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

a.menu:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	text-decoration:underline;
}
.texto_buscador {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#333;
}
.texto_buscador2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333;
}
.boton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #D5AD70;
}
a.boton:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color:#FFCC00;
}


.titular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:normal;
	color: #4a2028;
	text-decoration:none;

	
}
a.titular:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:normal;
	color:#6A0D24;

	
}
.texto{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#3F3F3F;
	text-decoration: none;
}